* { padding: 0; margin: 0; }
p,dl { margin: 1.618ex 0; }
dd, li { margin-left: 1em; }

body {
	padding: 8px;
    background-color: #c6c8ca;
	color: #000;
	font-family: "Trebuchet MS", Verdana, "Bitstream Vera Sans", sans-serif;
}
* html body { font-size: 81.25%; }

img { border: none; }
acronym { cursor: help; }

a:link { color: #036; }
a:visited { color: #666; }
a:hover { color: #f60; }
a:active, a:focus { color: #f00; }

#header {
    padding: .5em;
    text-align: center;
    margin: 0 auto 1ex;
    background-color: #f0f0f0;
    border: 1px dotted #001;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 1em;
}
#header h1 a {
	display: block;
	text-indent: -700em;
	width: 16px;
	height: 16px;
	background: url(favicon.png) 0 0 no-repeat;
}

#header ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
}
#header ul li:after { content: ' :: '; }
#header ul li.last:after { content: ''; }

#header ul li a { padding: 2px 6px; }
#header ul li a:hover {
	color: #516984;
	background-color: #ffffee;
    text-decoration: none;
}

#content {
	min-height: 370px;
	padding: 1ex 1em;
	padding-left: 205px;
	background: #fff url(flag.jpg) 0 8px no-repeat;
}

#content p {
	text-indent: 2em;
	margin: 1ex 2em;
}

#footer {
	text-align: left;
	margin-top: 1em;
	line-height: 200%;
	font-size: 84%;
}

#footer .revision { float: right; }
#footer ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
}
#footer ul li a {
	display: block;
	float: left;
	margin-right: 4px;
	text-indent: -1700em;
	width: 80px;
	height: 15px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
#footer ul li.license a { background-image: url(creative-commons.png); }
#footer ul li.xhtml a { background-image: url(w3c-xhtml10.png); }
#footer ul li.css a { background-image: url(w3c-css.png); }
#footer ul li.wai a { background-image: url(w3c-wai-aa.png); }
